Bug 833581 - Missing systemD unit file
Missing systemD unit file
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: subscription-manager (Show other bugs)
5.9
Unspecified Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Michael Stead
Entitlement Bugs
:
Depends On:
Blocks: 771748
  Show dependency treegraph
 
Reported: 2012-06-19 16:03 EDT by Alex Wood
Modified: 2013-01-09 13:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 818978
Environment:
Last Closed: 2012-06-25 16:41:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Wood 2012-06-19 16:03:33 EDT
+++ This bug was initially created as a clone of Bug #818978 +++

Hi,

the script has marked your component with error 'missing systemD unit file'. Please review, comment and/or fix it.

Useful links:
http://fedoraproject.org/wiki/Features/SysVtoSystemd
http://fedoraproject.org/wiki/Features/systemd

--- Additional comment from mstead@redhat.com on 2012-06-19 10:46:56 EDT ---

systemd file was added.

Changes committed to subscription-manager master branch:
613a07f79b6d814d7f47bf94641722b3dffee2a5
Comment 2 RHEL Product and Program Management 2012-06-19 16:08:36 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 3 Alex Wood 2012-06-25 16:41:30 EDT
This issue is RHEL 7 specific.  Closing as DEFERRED.

Note You need to log in before you can comment on or make changes to this bug.